DELETE
/voice-connector-groups/{voiceConnectorGroupId}
http://service.chime.aws.amazon.com/voice-connector-groups/{voiceConnectorGroupId}Deletes the specified Amazon Chime Voice Connector group. Any <code>VoiceConnectorItems</code> and phone numbers associated with the group must be removed before it can be deleted.
Access Token Required: API Key
Path Parameters
voiceConnectorGroupIdstringrequired
The Amazon Chime Voice Connector group ID.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request DELETE \2 --url 'http://service.chime.aws.amazon.com/voice-connector-groups/{voiceConnectorGroupId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}